PDA

View Full Version : Slimserver 6.5 on Linkstation fails---missing modules?



BigBirdy
2006-09-21, 15:47
I just flashed my LS HD160 with mipsel-openlink-0.52b. Connected via ssh no problem and followed the instructions at http://fieldnetworks.com/slim/linkstation.html. Downloaded 6.5 as a tarball, installed in /mnt/slimserver but when I try to run I get

The following modules failed to load: DBD::mysql DBI XML::Parser::Expat HTML::Parser Compress::Zlib Digest::SHA1 YAML::Syck

To download and compile them, please run: /mnt/slimserver/Bin/build-perl-modules.pl DBD::mysql DBI XML::Parser::Expat HTML::Parser Compress::Zlib Digest::SHA1 YAML::Syck

Exiting..


Tried using cpan to install the missing modules but that failed. Maybe I should try an older verikons which does not require mysql....where I can I get an older tarball as there do not seem to be links to these at slimdevices.com

Amauta
2006-09-21, 23:22
take a look here:

http://www.slimdevices.com/downloads/

or you can try this:

http://forums.slimdevices.com/showthread.php?t=26740